<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
    <title></title>
    <style></style>
    <script src="{{ theme }}/js/jquery.min.js"></script>
    <script>
        $(document).ready(function () {
            $('#submit').click(function () {
                var content = $('#content').val();
                if (content.trim() == '') {
                    alert('请输入评论内容！');
                }
                $.ajax({
                    type: 'POST',
                    url: '{{ url }}/wp-admin/admin-ajax.php/',
                    data: 'action=submit_comment',
                    success: function (data) {
                    }
                });
            });
        });
    </script>
</head>
<body>
</body>
</html>